@charset "Shift_JIS";

/* ----------------------- Browser Default Initialization */
html { overflow-y: scroll; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td	{ margin: 0; padding: 0; }
address, caption, cite, code, dfn, em, strong, th, var	{ font-style: normal; }
table	{ border-collapse: collapse; border-spacing: 0; }
caption, th	{ text-align: left; }
q:before ,q:after	{ content: ''; }
object, embed	{ vertical-align: top; }
hr, legend	{ display: none; }
h1, h2, h3, h4, h5, h6	{ font-size: 100%; }
image, abbr, acronym, fieldset	{ border: 0; }
li	{ list-style-type: none; }
/* ----------------------- Basic Style */

/* ------------ Font Style */
body { font-family: verdana,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 75%; line-height: 150%; text-align:center;}

/* ---Firefox、Safari、Opera、Chrome、IE8---*/
html>/**/body {	font-size: 13px; }


/*全ページ共通のdivはここに*/
body.toppage-body { background:url(http://el-quixico.com/image/bg1.jpg) repeat-x #fe6697 ;}
body{ background:url(http://el-quixico.com/image/bg2.jpg) repeat-x #fe6697 ;}
img{border:none;}

/* リンクカラー */
a:link {color:#000; text-decoration:underline;}
a:visited {color:#000; text-decoration:underline;}
a:hover {color:#fff; text-decoration:underline;}
a:active {}

/* コンテナ(全要素をまとめる) */
/* #container */
#container {width:900px; margin:0 auto; text-align:center;}
#main{background:url(http://el-quixico.com/image/main_bg.jpg) repeat; text-align:left; }
#main:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

#main {
  min-height: 1px;
}
#wrapper{clear:both;}

* html #main {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/* ヘッダー */
#toolbar{display:none;}
#header-body h1 a img{border:none;}
#logo{text-align:left;}
#logo a img{margin:9px; border:none;}
#header-body br{display:none;}

/* グローバルナビゲーション (nav) */
ul.nav {}
ul.nav li{text-indent:-9999px;}
ul.nav li a{ width:250px; height:65px; display:block; overflow:hidden;}
ul.nav li a.menu1{ background:url(http://el-quixico.com/image/nav.jpg) no-repeat 0 0;}
ul.nav li a:hover.menu1{ background:url(http://el-quixico.com/image/nav.jpg) no-repeat -250px 0;}
ul.nav li a.menu2{ background:url(http://el-quixico.com/image/nav.jpg) no-repeat -0 -65px;}
ul.nav li a:hover.menu2{ background:url(http://el-quixico.com/image/nav.jpg) no-repeat -250px -65px;}
ul.nav li a.menu3{ background:url(http://el-quixico.com/image/nav.jpg) no-repeat -0 -131px;}
ul.nav li a:hover.menu3{ background:url(http://el-quixico.com/image/nav.jpg) no-repeat -250px -131px;}
ul.nav li a.menu4{ background:url(http://el-quixico.com/image/nav.jpg) no-repeat -0 -197px;}
ul.nav li a:hover.menu4{ background:url(http://el-quixico.com/image/nav.jpg) no-repeat -250px -197px;}
ul.nav li a.menu5{ background:url(http://el-quixico.com/image/nav.jpg) no-repeat -0 -263px;}
ul.nav li a:hover.menu5{ background:url(http://el-quixico.com/image/nav.jpg) no-repeat -250px -263px;}

ul.nav2 { margin-top:15px;}
ul.nav2 li{text-indent:-9999px;}
ul.nav2 li a{ width:250px; height:75px; display:block; overflow:hidden;}
ul.nav2 li a.banner1{ background:url(http://el-quixico.com/image/nav2.jpg) no-repeat 0 0;}
ul.nav2 li a:hover.banner1{ background:url(http://el-quixico.com/image/nav2.jpg) no-repeat -250px 0;}

/* #subColumn */
#sidebar {float:left; width: 250px; text-align:left; padding-left:15px;padding-top:15px;padding-bottom:15px;}
.recent-article{background:#F1A601;border:5px solid #390A00;margin-top:15px;padding:5px;}
.recent-article .sidetitle-body{font-weight:bold;}
#sidebar .s_menu{margin-top:15px;}
#sidebar .s_menu img{margin-bottom:5px;border:none;}

/* #mainColumn */
h3.title{ clear:both; margin-bottom:5px;clear:both;margin-bottom:5px;text-indent:-9999px;}
	#page0016594 h3.title{background:url(http://el-quixico.com/image/title_map.jpg) no-repeat 0 0;}
	#page0016593 h3.title{background:url(http://el-quixico.com/image/title_menu.jpg) no-repeat 0 0;}
	#page0016792 h3.title{background:url(http://el-quixico.com/image/title_menu.jpg) no-repeat 0 0;}
	#page0016793 h3.title{background:url(http://el-quixico.com/image/title_menu.jpg) no-repeat 0 0;}
	#page0016794 h3.title{background:url(http://el-quixico.com/image/title_menu.jpg) no-repeat 0 0;}
	#page0016795 h3.title{background:url(http://el-quixico.com/image/title_menu.jpg) no-repeat 0 0;}
	#page0016596 h3.title{background:url(http://el-quixico.com/image/title_coupon.jpg) no-repeat 0 0;}
	#page0016597 h3.title{background:url(http://el-quixico.com/image/title_space.jpg) no-repeat 0 0;}

#menu1{margin-right:15px; margin-top:15px; float:left;}
	#menu1 a{display:block; text-indent:-9999px; width:295px; height:101px; background:url(http://el-quixico.com/image/menu1.jpg) no-repeat 0 0; overflow:hidden;}
	#menu1 a:hover{background:url(http://el-quixico.com/image/menu1.jpg) no-repeat 0 -103px;}
#menu2{ margin-top:15px; float:right;}
	#menu2 a{display:block; text-indent:-9999px; width:295px; height:101px; background:url(http://el-quixico.com/image/menu2.jpg) no-repeat 0 0; overflow:hidden;}
	#menu2 a:hover{background:url(http://el-quixico.com/image/menu2.jpg) no-repeat 0 -102px;}
#menu3{margin-right:15px; margin-top:15px; float:left;}
	#menu3 a{display:block; text-indent:-9999px; width:295px; height:100px; background:url(http://el-quixico.com/image/menu3.jpg) no-repeat 0 0; overflow:hidden;}
	#menu3 a:hover{background:url(http://el-quixico.com/image/menu3.jpg) no-repeat 0 -103px;}
#menu4{ margin-top:15px; float:right;}
	#menu4 a{display:block; text-indent:-9999px; width:295px; height:100px; background:url(http://el-quixico.com/image/menu4.jpg) no-repeat 0 0; overflow:hidden;}
	#menu4 a:hover{background:url(http://el-quixico.com/image/menu4.jpg) no-repeat 0 -103px;}

.top-navi{display:none;}
#content{ float:right; width: 606px; text-align:left; padding-right:15px;padding-top:15px;padding-bottom:15px;}
#content h2{margin-bottom:10px;}
	#page0016595 h3.title{text-indent:0px;}
	.category0016595-article-body h3.title{text-indent:0px;}
	#page0016595 .blog {border:5px solid #4D1200;margin-bottom:15px;overflow:hidden;padding:10px}
	.category0016595-article-body .blog {border:5px solid #4D1200;margin-bottom:15px;overflow:hidden;padding:10px}
	#page0016595 .blog h2.date{border-bottom:1px dotted #4D1200;}
	.category0016595-article-body .blog h2.date{border-bottom:1px dotted #4D1200;}
	#page0016595 .blog .posted{border-top:1px dotted #4D1200; margin-top:10px;}
	.category0016595-article-body .blog .posted{border-top:1px dotted #4D1200; margin-top:10px;}
	.menu_table{border:5px solid #4d1200; padding:10px; margin-bottom:10px;}
	.menu_table h4{font-size:17px;border-bottom:1px dotted #4D1200;}

.toppage-body .recent-article{background:none;border:none;margin-top:15px;padding:0;}
.toppage-body .recent-article .sidetitle-body{font-weight:bold;}
.toppage-body .recent-article .sidetitle-body{text-indent:-9999px; background:url(http://el-quixico.com/image/title_news.jpg) no-repeat;}
p.more{text-align:right;}

/*汎用*/
.imgL{float:left; margin-right:10px;}
.imgR{float:right; margin-left:10px;}
dl dt {float:left;padding:5px 0.3em;text-align:left;width:5em;}
dl dd {margin-left:0;padding:5px 0.3em 5px 6em;text-align:left;}
dl.lunch dt {float:left;padding:5px 0.3em;text-align:left;width:25em;}
dl.lunch  dd {margin-left:0;padding:5px 0.3em 5px 26em;text-align:right;}
.btn{ text-align:right; margin-top:20px;}
h4.menutitle{color:#fff; font-size:120%;}
div.center{ width:100%; text-align:center;}
div.open{ width:320px; margin:auto; text-align:left;}
.eng{color:#4d1200;}

/* フッター */
#footer { width:900px; margin:auto; text-align:center; clear:both; padding-top:20px;}
#footer .copyright { text-align:center; float:left; color:#000;}
* html #footer .copyright{ text-align:center; float:left; color:#000;}
.copy{ float:left; color:#000; margin-top:23px; font-size:11px;}
.copy a{color:#000;}
.copy2 {float:right;}


#links{clear:both;}